<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>

        <!-- External CSS -->
        <link rel="stylesheet" href="./index.css">

    </head>
    <body>

        <!-- Inline Styling -->
        <p style="color: red">Apply inline styling here.</p>
        <p style="color: orange">Apply internal styling here.</p>
        <p style="color: yellow">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2>The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class="list1">Hypertext Markup Language</li>
            <li class="list1"> Cascading Style Sheet</li>
            <li class="list1">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li class="list2">Sublime Text</li>
            <li class="list2">Postman</li>
            <li class="list2">Heroku</li>
            <li class="list2">GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li class="list3">Node.js</li>
                <li class="list3">Express.js</li>
                <li class="list3">React.js</li>
                <li class="list3">MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>